
*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    height: 100%;
    width: 100%;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Golos Text", sans-serif;
    background: url(../img/bg.svg) center top / 100% repeat-y, rgb(245, 245, 245);
}

body {
    text-rendering: optimizeSpeed;
}

ul, ol {
    list-style: none;
}

a {
    text-decoration: none;
    color: inherit;
}

img, picture, video, canvas, svg {
    display: block;
    max-width: 100%;
    height: auto;
}

input, button, textarea, select {
    font: inherit;
    color: inherit;
    background: none;
    border: none;
    outline: none;
}

button {
    cursor: pointer;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.container {

    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
    width: 100%;
    max-width: 1280px
}
@media (min-width: 1280px) {
    .container {
        padding-left: 0;
        padding-right: 0;
    }
}
.main {
    min-height: 100vh;
    width: 100%;
    position: relative;
    padding-top: 60px;
}

.form--white {
    border-radius: 30px;
    border: 1px solid #FFF;
    padding: 30px;
    background: #FFF;
    /* Small */
    box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.20);
    display: flex;
    flex-direction: column;
}

.iti {
    width: 100%;
}
.form--white input {
    border-radius: 20px;
    width: 100%;
    border: 1px solid #DADADA;
    background: rgba(255, 255, 255, 0.70);
    padding: 10px 20px;
    margin: 5px 0;
}
.checkbox {
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    display: flex;
    align-items: center;
    margin: 10px 0;
}
.checkbox input {
    width: 3%;
}
.form--white button {
    border-radius: 20px;
    background: #E70000;
    color: #fff;
    padding: 10px;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.20);
}

.red {
    color: #E70000;
}
.main__content {
    display: flex;
    justify-content: space-between;

}

.main__content-text {
    width: 48%;
}
.main__content-image {
    width: 48%;
}
.main__content-text h1 {
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    margin: 20px 0;
    margin-top: 50px;
    line-height: normal;
}

.main__content-text p{
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin: 30px 0;
}

.main__content-text ul {
    padding-left: 0;

}

.main__content-text ul li a {
    text-decoration: none;
    display: block;
    position: relative;
    margin: 22px 0;
    border-radius: 20px;
    background: rgba(231, 0, 0, 0.50);
    padding: 20px;
    color: #fff;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.20);
}

.main__content-text ul li a::after {
    position: absolute;
    top: 20px;
    right: 20px;
    content: url("../img/arr.svg");
}
.footer {
    padding-top: 60px;
}
.footer-right-item-social {
    display: flex;
    align-items: center;
}
.footer-right-item-social a img {
    max-width: 40px;
}
.footer-right-item-social a {
    margin: 0 10px;
}
.footer-content {
    display: flex;
    justify-content: space-between;
    padding-bottom: 60px;
}
.footer__left  p{
    font-size: 12px;
}
.footer-right {
    display: flex;
    align-items: center;
}

.footer-right p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}


.footer-right a {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    text-decoration: none;
}
.footer-right-item {
    padding: 0 20px;
}

.hidden {
    display: none;
}

@media (max-width: 992px)  {
    .main__content {
        flex-direction: column;
    }
    .main__content-text {
        width: 100%;
    }
    .main__content-image {
        margin: 0 auto;
    }
}

@media (max-width: 600px)  {

    .hidden {
        display: block;
    }

    .main__content-text ul li a {
        font-size: 16px;
        text-align: center;
    }

    .main__content-text h1 {
        font-size: 24px;
        text-align: center;
    }
    .main__content-text p {
        font-size: 14px;
        text-align: center;
    }
    .main__content-image{
        display: none;
    }
    .footer-content {
        flex-direction: column;
        text-align: center;
    }
    .footer-content a {
        margin: 10px auto;

    }
    .footer-content a img {
        margin: 0 auto;
    }
    .footer-right {
        flex-direction: column;
    }

    .footer-right-item {
        margin: 10px 0;
    }

    .main__content-text ul li a::after {
        top: 50%;
        transform: translate(0, -50%);
    }
    .main {
        padding-top: 20px;
    }
    .main__content-text a {
        display: none;
    }
    .footer-right-item {
        padding: 0;
    }
    .footer-right-item-social {
        margin: 0;

    }
    .footer-right-item-social a {
        margin: 0 10px;
    }
    .form--white {
        padding: 20px;
    }
    .checkbox a {
        display: block;
    }
    .main__content-text h1 {
        margin-top: 20px;
    }

    .main {
        height: fit-content;
        min-height: fit-content;
    }

    .main__content-text h1 br {
        display: none;
    }
}
